<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.2001"/>
  <ToolsList>
  <ToolsInfo 
    	id="30096" 
		IDS="ruanjianguanjia"
    	Show="1" 
	    ExcludeSystem="Window9x;WindowMe;Window2000;"
		GroupID="1"
    	Name="软件管家" 
    	Description="最安全的软件下载、管理工具" 
    	IconPath="AdvanceTools_360SoftManger_10_52.png" 
		IconPath_32="AdvanceTools_360SoftManger_10_32.png" 
    	AppPath="SoftMgr\SoftMgr.exe"
    	Title=""
    	Param=""
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/adv_360softmanger_zhengshin.cab"
		Pdown64="http://update.360safe.com/v3/adv_360softmanger_zhengshin.cab"
		CHKFile="SoftMgr\SoftMgr.exe;"
		CHKDataFile="SoftMgr\SoftMgr.exe;"
    	DownloadUrl="http://www.360.cn"
        Order="180"
		UninstallType="3"
		UninstallExe="SoftMgr\SoftupNotify.exe"
		UninstallArg="/MODULEUNINSTALL"
	UninstallFile="SoftMgr\SoftManager.exe;SoftMgr\SoftMgr.exe;SoftMgr\skin\DefaultSkin.uiz;SoftMgr\QuickInst.exe;SoftMgr\qperish.dll;SoftMgr\qperish.sys;SoftMgr\AdHelper.dll;SoftMgr\SecurityProxy.exe;SoftMgr\AppCenterCore.dll;SoftMgr\360wapp.exe;SoftMgr\skin\ACCore_DefaultSkin.uiz;SoftMgr\skin\Webapp_DefaultSkin.uiz;SoftMgr\AppCenterWnd.dat;SoftMgr\GameCenterWnd.dat;SoftMgr\GameMaster.ico;SoftMgr\LiveInstConf.ini;SoftMgr\SoftMgrExam\SoftMgrExamCfg.xml;SoftMgr\SoftMgrExam\PluginsConfig.json;SoftMgr\SoftMgrExam\r1_c1.png;SoftMgr\SoftMgrExam\r1_c3.png;SoftMgr\SoftMgrExam\r1_c5.png;SoftMgr\SoftMgrExam\r1_c7.png;SoftMgr\SoftMgrExam\r1_c9.png;SoftMgr\SoftMgrExam\r3_c1.png;SoftMgr\SoftMgrExam\r3_c3.png;SoftMgr\SoftMgrExam\r3_c5.png;SoftMgr\SoftMgrExam\r3_c7.png;SoftMgr\SoftMgrExam\r3_c9.png;SoftMgr\SoftMgrExam\r5_c1.png;SoftMgr\SoftMgrExam\r5_c3.png;SoftMgr\SoftMgrExam\r5_c5.png;SoftMgr\SoftExamConfig_UpdateSoft.xml;SoftMgr\SoftExamConfig.xml;SoftMgr\ISSC.dat;SoftMgr\character.dat;SoftMgr\age.dat;SoftMgr\RUConfig.dat;SoftMgr\roconfig.ini;SoftMgr\SoftUptMsg.ini;SoftMgr\SoftSmartNotify.ini;SoftMgr\SetupUtility.ico;SoftMgr\MiniAppdata.xdb;SoftMgr\WhatsNew.ini;SoftMgr\mobileSoft.dat;SoftMgr\powuninst.dat;SoftMgr\onekeyinstall.dat;SoftMgr\softdtex.dat;SoftMgr\Softexcept.db;SoftMgr\SoftMgrLiteBase.dll;SoftMgr\softmgrcfg.ini;SoftMgr\360SoftMgr.cpl;"
		AutoAdd="0"
		GlobalOrder="10000"
	    MyTool="1"
    />   

  </ToolsList>
  
</AdvTools>
